{% extends 'layouts/template_dashboard.html' %}

{% block header %}
    Manajemen Data User
{% endblock %}

{% block content %}

<!-- <div class="col-lg-6">
    <div class="card">
        <div class="card-body px-4 py-4-5">
            <div class="row">
                <div
                    class="col-md-4 col-lg-12 col-xl-12 col-xxl-5 d-flex justify-content-start ">
                    <div class="stats-icon blue mb-2">
                        <i class="iconly-boldAdd-User"></i>
                    </div>
                </div>
                <div class="col-md-8 col-lg-12 col-xl-12 col-xxl-7">
                    <h6 class="text-muted font-semibold">User Aktif</h6>
                    <h6 class="font-extrabold mb-0">20</h6>
                </div>
            </div>
        </div>
    </div>
</div> -->

<!-- <div class="col-lg-6">
    <div class="card">
        <div class="card-body px-4 py-4-5">
            <div class="row">
                <div
                    class="col-md-4 col-lg-12 col-xl-12 col-xxl-5 d-flex justify-content-start ">
                    <div class="stats-icon red mb-2">
                        <i class="iconly-boldAdd-User"></i>
                    </div>
                </div>
                <div class="col-md-8 col-lg-12 col-xl-12 col-xxl-7">
                    <h6 class="text-muted font-semibold">User Non Aktif</h6>
                    <h6 class="font-extrabold mb-0">10</h6>
                </div>
            </div>
        </div>
    </div>
</div> -->

<section class="section">
    <div class="card">
        <div class="card-body">
            <div class="mb-5 text-end">
                <a href="/dashboard/user/register" class="btn btn-danger me-2">Add Data</a>
                <button type="button" id="export-button" class="btn btn-primary me-2">Export Data</button>
            </div>
            <table class="table" id="table-index-user">
                <thead>
                    <tr>
                        <th>Nama</th>
                        <th>Login ID</th>
                        <th>Terakhir diubah</th>
                        <th>Status</th>
                        <th>Aksi</th>
                    </tr>
                </thead>
                <tbody></tbody>
            </table>
        </div>
    </div>

</section>

{% endblock %}